/* 页面初始化 */
* {
    margin: 0;
    padding: 0;
}

html, body {
    background-color: #030001;
    width: 100%;
    min-width: 1400px;
    height: 100%;
    /* overflow: hidden; */
    position: relative;
}

.pcFlex{
    display: flex!important;
}
.pc {
    display: block !important;
}

.m {
    display: none !important;
}

div {
    box-sizing: border-box;
}

a {
    cursor: pointer;
    border: 0px;
    text-decoration: none;
}

a:active {
    color: white;
}

/* 页头配置 */
.header {
    width: 100%;
    background-color: #242424;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    min-width: 1400px;
}

.hearder_textMaxWidth {
    width: 50%;
    max-width: 1100px;
    min-width: 800px;
    margin: 0 auto;
    color: white;
    font-size: 14px;
    font-weight: bold;
    letter-spacing: .5px;
    display: flex;
    justify-content: space-between;
}

.hearder_a_list {
    display: flex;
    justify-content: center;
    padding: 10px 20px;
}

.hearder_a_list:hover {
    background-color: rgba(255, 255, 255, .1);
}

.hearder_a_list:nth-child(4) {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list:nth-child(4):hover {
    background-color: rgba(255, 255, 255, .3);
}

.hearder_a_list img {
    width: 30px;
    height: 30px;
    display: block;
    position: relative;
    left: -5px;
}

.hearder_a_list a {
    color: white;
    text-decoration: none;
    position: relative;
    top: 5px;
}

/* banner */
.banner {
    width: 100%;
    padding-top: 50px;
    position: relative;
    /* height: 100%;
    position: relative;
    background-repeat: no-repeat;
    background-position: center left; 
    background-image: url('../../img/hardware_banner.png');*/
}

.banner img {
    display: block;
    width: 100%;
}

.banner_text {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner_tag {
    display: inline-block;
    text-align: center;
    font-family: 'FZLTHPro_GB18030_Xian';
    font-size: 25px;
    line-height: 33px;
    padding: 0px 50px;
    padding-top: 2px;
    border-radius: 50px;
    color: #8E80E8;
    border: 1px solid #8E80E8;
    margin-bottom: 40px;
}

.banner_title {
    font-family: 'FZLTHProGBK_SB';
    font-size: 100px;
    color: white;
    margin-bottom: 60px;
}

.banner_desc {
    font-family: 'FZLTHProGBK_EL';
    font-size: 28px;
    color: white;
    margin-bottom: 60px;
}

/* body */
.body {
    width: 80%;
    min-width: 1400px;
    margin: 0 auto;
    margin-top: 70px;
    padding-bottom: 150px;
}

.logo_background {
    width: 100%;
    display: flex;
    justify-content: center;
}

.logo_background img {
    width: 80px;
    display: block;
}

.logo_background img:nth-child(2) {
    margin: 0 35px;
}

.logo_background img:nth-child(3) {
    margin-right: 35px;
}

.body_text {
    width: 100%;
    text-align: center;
    font-size: 60px;
    letter-spacing: 4px;
    color: #E89B16;
    margin-top: 60px;
}

.body_desc {
    width: 100%;
    padding: 30px 0;
    background-color: #181920;
    border-radius: 30px;
    color: white;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    font-size: 40px;
    letter-spacing: 4px;
    text-align: center;
    margin-top: 60px;
    box-sizing: border-box;
}

.body_desc p:last-child {
    margin-top: 15px;
}

.body_text_8E80E8 {
    width: 100%;
    font-size: 55px;
    color: #8E80E8;
    font-family: 'FZLTHPro_GB18030_Te';
    font-weight: bold;
    letter-spacing: 4px;
    margin-top: 170px;
    padding-left: 60px;
    margin-bottom: 25px;
}

.body_background {
    margin-top: 0;
    position: relative;
    text-align: left;
    padding: 70px 100px;
}

.body_keywords {
    display: inline-block;
    font-size: 37px;
    line-height: 70px;
    letter-spacing: 4px;
    padding: 0 40px;
    border-radius: 50px 0 0 50px;
    background-image: linear-gradient(to right, #8E80E8, #181920);
}

.body_background img {
    height: 160%;
    position: absolute;
    bottom: 30px;
    right: -50px;
}

.teacherResources_dataization {
    display: flex;
    justify-content: space-between;
    overflow: hidden;
    padding: 0;
}

.teacherResources_dataization_list {
    width: 32%;
    position: relative;
}

.teacherResources_dataization_list img {
    width: 100%;
    display: block;
}

.teacherResources_dataization_list:nth-child(2), .teacherResources_dataization_list:nth-child(4), .teacherResources_dataization_list:nth-child(5) {
    width: 13%;
}

.teacherResources_dataization_list:nth-child(3) {
    width: 15%;
}

.teacherResources_dataization_list:nth-child(3) img {
    position: absolute;
    left: 0;
    bottom: 0;
}

.teacherResources_dataization_list:nth-child(5) {
    margin-right: 10px;
}

.teacherResources_dataization_list:nth-child(5) img {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.curriculumResource_img {
    width: 100%;
    height: auto !important;
    position: relative !important;
    top: 0 !important;
    right: 0 !important;
}

.curriculumResource_text {
    font-size: 30px;
    color: #E89B16;
    font-family: 'FZLTHProGBK_EL';
    font-weight: normal;
    margin-bottom: 20px;
}

.qualityInspection_text {
    font-size: 30px;
    line-height: 48px;
    color: #E89B16;
    font-family: 'FZLTHProGBK_EL';
    font-weight: normal;
}

.qualityInspection_reviewProcess {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.reviewProcess_list {
    width: 120px;
    background-color: #F0B619;
    border-radius: 15px;
    color: white;
    text-align: center;
    line-height: 120px;
    font-size: 32px;
}

.reviewProcess_list:last-child {
    background-color: #199B9C;
}

.reviewProcess_list_arrow {
    width: calc((100% - 800px) / 4);
    background-image: url('../../img/arrow_logo.png');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    line-height: 120px;
    font-family: none !important;
    font-size: 25px;
    text-align: center;
    color: #0E0F11;
}

.study_background {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.study_list {
    width: calc(100% / 3);
    height: 300px;
    position: relative;
}

.study_list:nth-child(1) {
    background-image: linear-gradient(to right, rgba(142, 128, 232, .8), rgba(24, 25, 32, 5));
}

.study_list img {
    height: 100%;
    position: relative;
    top: 0;
    left: 0;
}

.study_text {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-size: 35px;
}

.study_text p:last-child {
    margin-top: 0;
}

/* foot */
.foot_a_background {
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-top: 90px;
}

.foot_a_list a {
    font-size: 30px;
    font-family: 'FZLTHPro_GB18030_Te';
    letter-spacing: 4px;
    color: white;
}

.foot_a_list a:hover {
    color: #8E80E8;
}
.foot_a_list a{
    display: flex;
}
.foot_a_list .left {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-right: 10px;
}
.foot_a_list .right {
    animation: homeBanner_animation_scale 3s ease infinite;
    -webkit-animation: homeBanner_animation_scale 3s ease infinite;
    margin-left: 10px;
}